{
	"GUID": "deadbeef-0266-0266-0266-026602660266",
	"Name": "uvg266 ultravideo (GCC 14.2.0)",
	"Version": "0.8.1-cf31e82",
	"X64": true,
	"Format": [
		"mp4",
		"m2ts",	
		"ts"
	],
	"Author": {
		"Developer": "UltraVideo",
		"URL": "https://github.com/ultravideo/uvg266"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Video": {
		"RawOutput": true,
		"Extension": "266",
		"Encoder": [
			{
				"BitDepth": 8,
				"Binary": "uvg266"
			}
		],
		"Chroma": [
			{
				"Value": 420,
				"Command": null
			}
		],
		"Preset": [
			"ultrafast",
			"superfast",
			"veryfast",
			"faster",
			"fast",
			"medium",
			"slow",
			"slower",
			"veryslow",
			"placebo"
		],
		"PresetDefault": "medium",
		"Tune": [ ],
		"TuneDefault": null,
		"Args": {
			"Pipe": true,
			"UnPipe": null,
			"Y4M": "--input-file-format y4m",
			"Input": "-i -",
			"Output": "-o",
			"Preset": "--preset",
			"Tune": null,
			"Resolution": "--input-res {0}x{1}",
			"FrameRate": "--input-fps",
			"BitDepthIn": null,
			"BitDepthOut": null,
			"FrameCount": "--frames",
			"PassFirst": null,
			"PassLast": null,
			"PassNth": null,
			"Command": null
		},
		"Mode": [
			{
				"Name": "Single pass, Quantization parameter",
				"Args": "-q",
				"MultiPass": false,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1,
					"Min": 0,
					"Max": 51,
					"Default": 22
				}
			},
			{
				"Name": "Single pass, Target bitrate (kbps)",
				"Args": "--bitrate",
				"MultiPass": false,
				"Prefix": "",
				"Postfix": "",
				"Value": {
					"DecimalPlace": 0,
					"Step": 1024,
					"Min": 128,
					"Max": 10485760,
					"Default": 1024
				}
			}
		]
	}
}
